/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.3.6,
* Autoprefixer: v10.3.1
* Browsers: last 4 version
*/

.homepage-hero,
.homepage-hero .page-center {
  position: relative;
}

.homepage-hero.section.half.no-image {
  padding-bottom: 3rem;
}

.homepage-hero .page-center::before {
  background: url('//cdn2.hubspot.net/hubfs/5486129/background-dots.svg') no-repeat top right;
  background-size: contain;
  content: '';
  position: absolute;
  top: -13.5rem;
  right: -3rem;
  height: 17rem;
  width: 17rem;
}

.homepage-hero.no-image .page-center::before {
  top: -3rem;
  right: -10rem;
}

.homepage-hero .content {
  padding: 5rem 0;
}

.homepage-hero .rings.right div::after {
  -webkit-transform: translate(70%, -13%) scale(3.25);
      -ms-transform: translate(70%, -13%) scale(3.25);
          transform: translate(70%, -13%) scale(3.25);
}

.homepage-hero.overview .rings.right div::after {
  -webkit-transform: translate(105%, -36%) scale(2.1);
      -ms-transform: translate(105%, -36%) scale(2.1);
          transform: translate(105%, -36%) scale(2.1);
}

.homepage-hero .rings.right div::before {
  -webkit-transform: translate(70%, -13%) scale(4);
      -ms-transform: translate(70%, -13%) scale(4);
          transform: translate(70%, -13%) scale(4);
}

.homepage-hero.overview .rings.right div::before {
  display: none;
}

.homepage-hero .rings.right::after {
  display: none;
}

.homepage-hero .rings.right::before {
  display: none;
}

.homepage-hero.no-image .rings.right div::after {
  -webkit-transform: translate(160%, -105%) scale(2);
      -ms-transform: translate(160%, -105%) scale(2);
          transform: translate(160%, -105%) scale(2);
}

.homepage-hero.no-image .rings.right div::before {
  -webkit-transform: translate(160%, -105%) scale(3);
      -ms-transform: translate(160%, -105%) scale(3);
          transform: translate(160%, -105%) scale(3);
}

.homepage-hero.no-image .rings.right::after {
  display: block;
  -webkit-transform: translate(160%, -105%) scale(4);
      -ms-transform: translate(160%, -105%) scale(4);
          transform: translate(160%, -105%) scale(4);
}

.homepage-hero .image-column {
  width: 62.5rem;
  height: 62.5rem;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 15;
}

.homepage-hero.overview .image-column {
  width: 45rem;
  height: 45rem;
}

.homepage-hero .image-column::before {
  background: url('//cdn2.hubspot.net/hubfs/5486129/2019%20Template%20Files/logo-glyph-animated.svg') no-repeat center center;
  background-size: contain;
  content: '';
  opacity: .6;
  position: absolute;
  bottom: 6rem;
  left: -1rem;
  width: 10rem;
  height: 10rem;
  z-index: 16;
}
.homepage-hero.overview .image-column::before {
  display: none;
}

.homepage-hero.overview .image-column::after {
  background: url('https://cdn2.hubspot.net/hubfs/5486129/2019%20Template%20Files/circles.svg') no-repeat center center;
  background-size: contain;
  content: '';
  position: absolute;
  right: -3%;
  top: 51%;
  width: 8rem;
  height: 8rem;
  z-index: 20;
}

@media (max-width: 48em) {
/*   .homepage-hero.section.half:not(.no-image):not(.overview) {
    padding-bottom: 80rem;
  } */
  .homepage-hero.section.half:not(.no-image):not(.overview) {
    padding-bottom: 74rem;
  }
  .homepage-hero .image-column {
/*     transform: translate(-18%, 66%); */
    -webkit-transform: translate(-26%,35%);
        -ms-transform: translate(-26%,35%);
            transform: translate(-26%,35%);
  }
  
  .homepage-hero.overview .image-column {
    position: static;
    margin: 0 auto;
    -webkit-transform: translateY(9%);
        -ms-transform: translateY(9%);
            transform: translateY(9%);
  }
  
  .homepage-hero .rings.right div::after {
    -webkit-transform: translate(30%, -13%) scale(3.25);
        -ms-transform: translate(30%, -13%) scale(3.25);
            transform: translate(30%, -13%) scale(3.25);
  }

  .homepage-hero .rings.right div::before {
    -webkit-transform: translate(30%, -13%) scale(4);
        -ms-transform: translate(30%, -13%) scale(4);
            transform: translate(30%, -13%) scale(4);
  }
  
  .homepage-hero.overview .rings.right div::after {
    -webkit-transform: translate(-50%, 25%) scale(2);
        -ms-transform: translate(-50%, 25%) scale(2);
            transform: translate(-50%, 25%) scale(2);
  }
  .global-header .header-navigation li button:after {
    content: "";
    position: absolute;
    display: block;
    width: 8px;
    height: 8px;
    border: 2px solid #fff;
    left: 112px;
    top: calc(50% - 1px);
    -webkit-transform: translateY(-50%) rotate(-135deg);
    -ms-transform: translateY(-50%) rotate(-135deg);
    transform: translateY(-50%) rotate(-135deg);
    border-left-color: #606aea;
    border-bottom-color: #606aea;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -webkit-transition-delay: 0s;
    -o-transition-delay: 0s;
    transition-delay: 0s;
}
 .global-header .header-navigation li.submenu-open button:after {
     -webkit-transform: translateY(-7px) rotate(-45deg);
     -ms-transform: translateY(-7px) rotate(-45deg);
     transform: translateY(-7px) rotate(-45deg);
}

}
@media (min-width: 48em) {
  .homepage-hero.section {
    padding-top: 15rem;
  }
  .homepage-hero .content {
    width: 45%;
  }
  
  .homepage-hero.no-image .content {
    width: 70%;
    min-height: 25rem;
  }
  
  .homepage-hero.no-image .content p {
    width: 80%;
  }
  
  .homepage-hero .image-column {
    left: 49%;
    top: -5%;
    -webkit-transform: none;
        -ms-transform: none;
            transform: none;
  }
  
  .homepage-hero.overview .image-column {
    left: 64%;
    top: -8%;
  }
  
  .homepage-hero.overview .particles span::before {
    left: 10%;
    top: 10%;
  }
  
  .homepage-hero.overview .particles span::after {
    left: 85%;
    top: 90%;
  }
  
  .homepage-hero.overview .particles span:nth-of-type(2)::before {
    left: 90%;
    top: 105%;
  }
  
  .homepage-hero.overview .particles span:nth-of-type(2)::after {
    left: 16%;
    top: 25%;
  }
  
  
  .homepage-hero.overview .image-column::after {
    right: -5%;
    top: 11%;
  }
}

.overview-section {
  background: white;
}
.overview-section {
  padding-top: 6rem;
}

.overview-section .page-center {
  border-radius: .6rem;
  position: relative;
  padding: 7rem 3rem !important;
  top: -4rem;
  text-align: center;
}

.overview-section .page-center::before {
  background: url('//cdn2.hubspot.net/hubfs/5486129/2019%20Template%20Files/logo-glyph.svg') no-repeat center center;
  background-size: contain;
  content: '';
  opacity: 1;
  position: absolute;
  top: -3rem;
  left: 50%;
  width: 6rem;
  height: 6rem;
  z-index: 16;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
}

.overview-section p {
  padding-left: 2rem;
  padding-right: 2rem;
}

@media (min-width: 48em) {
  .overview-section {
    padding-top: 0;
  }
  .overview-section .page-center {
   padding: 7rem 14rem !important;}
}
@media screen and (min-width: 768px) and (max-width: 1100px) {
    .section.half.overview {
        padding: 7.5rem 0 10.6rem 0;
    }
}